section#profhacks_cares.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title ProfHacks Cares
        .col-xs-12
          img.img-fluid.profhacks-cares(src='/assets/img/ProfHacksCares.png')
          p
            |ProfHacks is giving back to the community with our hackathon. The ProfHacks Cares initiative aims to feed hungry college students on Rowan University’s campus. In the past two years, Rowan University has started a food pantry for students, called the SHOP (Students Helping Other Profs). Students who are financially unable to feed themselves and can’t afford personal care items can come to the SHOP, for confidential and free support services.
          br
          p
           |At ProfHacks 2021, we will be gathering non-perishable food items, school supplies, toiletries and personal care items for the SHOP. The team who donates the most items for the ProfHacks Cares initiative will receive special ProfHacks Cares merchandise. In all of our endeavors and experiences, we can’t forget about those who are less fortunate - you never know how a small act can change someone’s life. Helping our neighbors for the sake of humanity truly is why ProfHacks cares.
